HTTP/2 protocol support and impact on the Erlang SDK
Scheduled for Feb 1, 11:00 - 12:00 PST
Scheduled
On February 1, 2022, LaunchDarkly will enable service support for the HTTP/2 protocol. This will increase the performance of our Flag Delivery Network for all customers.

However, Erlang SDK versions prior to 1.1.2 will no longer be able to connect to and communicate with LaunchDarkly. Versions 1.1.2+ of the Erlang SDK contain a change which will ensure the SDK continues to work once HTTP/2 requests are supported. Customers using affected Erlang SDK versions should upgrade their SDK to the latest version to avoid any problems.

No other LaunchDarkly SDKs are affected by this change, nor is any other LaunchDarkly functionality.

Please feel free to contact LaunchDarkly Support with any questions or concerns.
Posted Dec 09, 2021 - 11:32 PST
This scheduled maintenance affects: Streaming API.